package cn.service.system;

import java.util.List;
import cn.pojo.entity.TSysDictData;

public interface ICacheService
{
	/**与数据字典相关的方法**/
	public List<TSysDictData> getDictDataByType(String dictType);
	public void clearCache(String dictType);
	public void clearCache();
}
